=== debian/changelog ===
presentty (0.2.0-1) unstable; urgency=medium

  * New upstream version.
    - adds graceful quit key.  closes: #795026.
  * Use pybuild.

 -- Clint Adams <clint@gcfm.net>  Thu, 13 Aug 2015 15:28:22 +0200

presentty (0.1.1-1) unstable; urgency=low

  * Initial release. Closes: #778855

 -- Clint Byrum <spamaps@debian.org>  Fri, 20 Feb 2015 11:43:53 -0800
