=== debian/control ===
Source: presentty
Section: misc
Priority: optional
Maintainer: Clint Byrum <spamaps@debian.org>
Build-Depends: debhelper (>=9),
	python-all,
    python-setuptools,
    python-pbr,
    dh-python
Standards-Version: 3.9.6
Homepage: https://gitorious.org/presentty
Vcs-Git: git://anonscm.debian.org/collab-maint/presentty.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/presentty.git

Package: presentty
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},${python:Depends},figlet,jp2a,cowsay
Description: Console-based presentation software
 Presentty is a console-based presentation program where slides are
 authored in reStructuredText. Its features include, but are not limited
 to: Cross-fade animations, progressive list display, panning
 transitions, syntax highlighting, Cowsay and figlet integration, ANSI
 art, JPEG display.
