## presentty 0.2.1

=== requirements.txt ===
pbr>=0.5.21,<1.0

urwid
docutils>=0.12
pygments
Pillow>=2.4.0,<3.0.0 # or PIL.  Optional, only used for images. # MIT
