=== debian/changelog ===
presentty (0.2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Point Homepage to PyPI
    Closes: #1067454
  * debian/README.Debian: Pointer to different forks with different enhancemnts
    and comment about other project with same name and functionality in Go
  * Maintain package in Debian team on Salsa
  * d/watch:
     - version=5
     - Point watch file to fork on Github with latest changes to raise some
       signal that there is some potentially new upstream
  * Avoid Python3 syntax warning
    Closes: #1085788
  * debhelper-compat (= 13)
  * d/copyright:
     - review
     - Add complete CC BY 2.0 license text
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use dh_installexamples
  * Avoid unneeded python-pbr dependency
    Closes: #780009

 -- Andreas Tille <tille@debian.org>  Sun, 08 Feb 2026 10:53:45 +0100

presentty (0.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2020 16:38:21 -0500

presentty (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Port to python3 closes: #937322,#934932. Patch forwarded to
    upstream maintainer.
  * Updated Policy version to 4.1.4. No changes necessary.
  * Fixing lintian warnings in debian/copyright
  * Updating homepage to reflect gitorious shutdown
  * Removing Vcs headers as they are inaccurate and unused.
  * Making Architecture: all since there aren't any arch-specific
    pieces.

 -- Clint Byrum <spamaps@debian.org>  Sat, 14 Sep 2019 05:24:59 -0700
