=== debian/control ===
Source: presentty
Section: misc
Maintainer: Clint Byrum <spamaps@debian.org>
Build-Depends: debhelper-compat (= 13),
	python3-all,
    python3-setuptools,
    python3-pbr,
    dh-sequence-python3
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/presentty
Vcs-Git: https://salsa.debian.org/debian/presentty.git
Homepage: https://pypi.org/project/presentty/

Package: presentty
Architecture: all
Depends: ${misc:Depends},${python3:Depends},figlet,jp2a,cowsay
Description: Console-based presentation software
 Presentty is a console-based presentation program where slides are
 authored in reStructuredText. Its features include, but are not limited
 to: Cross-fade animations, progressive list display, panning
 transitions, syntax highlighting, Cowsay and figlet integration, ANSI
 art, JPEG display.
