=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=presentty

%:
	dh $@ --buildsystem=pybuild
