=== debian/watch ===
Version: 5

# Pick fork on Github with latest changes
# There is another for with other changes at https://github.com/dmsimard/presentty
# The Github for is choosen to learn about new development automatically via uscan
Source: https://github.com/masayukig/presentty.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.2.1+git%cd.%h

#Template: Pypi
#Dist:  presentty
